

@media screen and (min-width: 768px) {
	
	
	body {
	  background: #000;
	  display: flex;
	  flex-flow: column;
	  font-family: 'Raleway', sans-serif;
	  background: url('img/background-gustin-jardin.jpg') no-repeat fixed;
		background-size: cover;
		height : 100%;
	}	
	body{
		
	}
	

	
	.wrap{
		padding-bottom : 120px;
	}
	
	.post-thumbnail img{
		max-width: 20%;
		float:left;
		margin-right : 10px;
	}
	
	.footer-infos .row div{
	  border-right : 0.5px solid rgba(132,189,0,0.3);
	}
	
	.footer-infos .row div:last-child{
	  border-right : none
	}
	
	#main-container{
	  padding-left: 240px;
		padding-top: 20px ;
		height: 100%;
		margin : 0 auto ;
		min-height: 700px;
	}

	.container-page-holder {
		background: none;
	   height: 100%;
  	width: 100%;
	 top:0;
	 left : 0;
	
	position: absolute;
	padding-left : 240px;
	padding-right : 0px;
	padding-top: 140px;
	padding-bottom: 20px;	

	
}
	
	body.home .container-page-holder{
		display: none;
	}
	.container-page-content
	{ 
		background: rgba(255,255,255,0.93); 
		 padding : 20px;
		height: 100%;
	}
	.page-content{
		height: 100%;
		overflow: auto;
		
	}
	
	
	#title-holder {
		position: absolute;
		top:70px;
		left: 260px;
		margin: 0;
		padding: 0;
	}
	
	#title-holder h1{
		
		font-size: 3.em;
	}
	#top-container{
		margin : 0px auto 0;
	}
	#top-container h1{
		margin: 0;
	}
	
	.top-banner{
		padding: 20px;
		background-size: auto 90px;
		background-position: 0px 12px;
		text-align: center;
		height: 120px;
		
	}
	
	footer.container{
		margin : 0 auto 40px;
		
	}
	
	.top-banner h1{
	 font-size: 2.5em;
	 margin-bottom:0;
	
	}
	.top-banner h2{
		 margin: 0;
		padding-left: 12em;
		font-size: 1.5em
	}
		.container.img-home{
		height: 250px;
		margin:0 auto;
	}
	
	
	
	.form-temoignage{
		padding-right: 240px;
		padding-bottom : 40px;
	}
	
	.form-cv{
	 margin-right : 240px;
}
.bottom-tri-col{
		display: table-row;
		
	}
	
	.container-tri-col{
		padding: 30px 0 30px 30px;
		
	}
	.bottom-tri-col .col-sub{
		display: table-cell;
		padding : 0 20px;
		border-right : 1px solid rgba(132,189,0,0.3);
		
		
	}
	.bottom-tri-col .col-sub:last-child{
		border : none;
		position: relative;
		z-index : 400;
		/* background:rgba(0,0,0,0.5); */
	}
	
	  /* ***   BLOCK BOTTOM   */
	
.block-bottom{
	
	/* float:left;
	width: 45%;
		height : 150px; */
	
}
	.temoignages-bottom{
		/* float: right; */
	}



	
  /* ***  END BLOCK BOTTOM   */

	.col-sub{
		width: 33%
	}
	
}